<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style>
        #map{
            height: 400px;
            width: 100%;
        }
    </style>
  </head>
  <body>
      <h1>map google maps</h1>
    <div id="map"></div>
    <script>
      function initMap() {
        let map = new google.maps.Map(document.getElementById("map"), {
          center: { lat: -34.397, lng: 150.644 },
          zoom: 8,
        });
      }
    </script>
    <script
      src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCdLa17noIWCnmw_wzocWTj8Rvh1WUHS4k&callback=initMap&v=weekly"
      async
    ></script>
  </body>
</html>

<!-- AIzaSyCdLa17noIWCnmw_wzocWTj8Rvh1WUHS4k -->
